.header-top {
	background-color:#707375;
	}
	h2 {
    font-family: Lato;
    color: #0000ff;
    font-size: 30px;
    text-align: center;
    font-style: italic;
		
		
		}
h3 {
	 font-family: Lato;
    color: #333333;
    font-size: 20px;
    text-align: center;
	
	}		
p {
	font-family:'Lato';
	font-size:15px;
	color:#5a5a5a;
	}
hr {
    width: 138px;
    margin: 0 auto;
    border-top: 1px solid #333333;
    margin-top: 20px;
    margin-bottom: 20px;
	
	}
.top-left li {
	text-align:center;
}
.top-right li {
	text-align:center;
}
	
.headermenu a:hover {
	text-decoration:none;
	}
.headermenu ul li {

	padding:10px 10px;
	list-style-type:none;
	
	}
	.header-menu li {

    float: left;
    padding: 30px 20px;
    list-style-type: none;
    font-family: pt sans;
    font-size: 14px;
    text-transform: uppercase;

}



.headermenu li span {
	color:#0404fc;
	}
.headermenu li a {
	color:#ffffff;
	}
 ul {
	padding:0;
	margin-bottom:0;
	}
		
.top-left li {


font-family: 'PT sans';

font-size: 16px;

color: #ffffff;

color: #0404fc;

list-style-type: none;

padding: 15px 29px;


	}
#trustedbrands  .owl-item img	 {
	display: block;

width:auto;

margin: auto;

}
#trustedbrands  .item {

}

#brandslogo {
	position:relative;
}
#trustedbrands .owl-prev {
position: absolute;

left: -10px;
	
}
.page-id-9 .entry-title {
	display:none;
}
#trustedbrands span {

    color: #00f !important;
    font-size: 88px;
    line-height: 0.5;
    display: inline-block;

}
.owl-nav {

    position: absolute;
    top: 25px;
    width: 100%;

}


#trustedbrands .owl-next {

    position: absolute;
    top: 25%;
    right: 1%;

}


.aboutheading {
	width:100%;
	
}
.familyrunbussiness i {
    font-size: 50px;
    color: #5a5a5a;
    margin: 0 auto;
    display: table;
    margin-bottom: 39px;
}
.familyrunbussiness {
border: 4px solid #A9A9A9;

padding: 16px 45px;

background-color: #D3D3D3;

text-align: center;

min-height: 150px;
  
	
}
.aboutheading h2 {
	text-align:center;
}
	
.inner-page ul {
	margin-left: 24px;
	
}
.familyrunbussiness img {
margin: 0 auto;
    display: table;
    margin-top: 0px;

	
}
.page-id-14 .entry-title {
	display:none;
}
.familyrunbussiness span {
	font-size:30px;
	
}
.familyrunbussiness p {
text-align: center;
    min-height: 88px;

}
.bussinessmd4 h3 {
    font-weight: bold;
    margin-bottom: 10px;
   
    text-transform: uppercase;
	
}
.bussinessmd4 span {
	font-size:35px;
	
}
.aboutus p {
	text-align:center;
}
.familyrunbussiness h3 {
    font-weight: bold;
    min-height: 70px;
}

#mml h3 {

    color: #fff;
    font-size: 20px;
	padding-top:10px;
	
}	
.emailli {
	border-right: 0px solid #ffffff !important;
}	
.top-right li {


font-family: 'PT sans';

font-size: 16px;

color: #ffffff;

color: #0404fc;

list-style-type: none;

padding: 15px 21px;
	}
.header-menu  .current-menu-item	 a {
	color:#0000ff;
}
.entry-title {
	padding: 16px 0px;

color: #00f;
text-align:center;
	
}
.servicesfluid {
	padding:20px 0px;
}
.maintancefluid {
	padding:10px 0px;
	
}
.top-left li a {
	color:#fff;
}
.header-menu 	
.top-left li a {
	color:#fff;
	}
.top-left li a:hover {
	text-decoration:none;
	}		
.top-right li a {
	color:#fff;
	}
.top-right li a:hover {
	text-decoration:none;
	}
.top-left span {
	    margin-right: 5px;
		}
.top-right li span {
	    margin-right: 10px;
	}
.emergency {
	background-color:#0000ff;}
.logo img {
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 12px;
}

.header-menu li {

   
    padding: 20px 22px;
   

}

	 .header-menu li::after {
	content: "|";
	position: absolute;
	margin-left: 29px;
	
}
	
.header-menu li a {
	font-family: 'pt sans';
    font-size: 18px;
    color: #000000;
	}
.header-menu li a:hover {
	text-decoration:none;
	}

.header-menu li:nth-child(4)::after {
	display: none;
}
.slider-bottom {
    background-image: url(images/slider-bottom-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 20px 0px;
	}
.slider-bottom-desc img {
	    margin: 0 auto;
    display: table;
	}
.slider-bottom-desc p {
text-align:center;

font-size: 24px;

line-height: 26px;

	
	}
.page-id-14 .familyrunbussiness {

    min-height: 170px;

}

.services-section p {
	text-align:center;
	}
.maintance  img {
	margin:0 auto;
	display:table;}	
.maintance h3 {
	    font-size: 18px;
    font-weight: bold;
	}
.choosefluid {
	background-color: #f6f6f6;
    padding: 30px 0;
	}

.services-section a {

    color: #fff;
    background-color: #0000ff;
    font-size: 16px;
    font-weight: bold;
    font-family: Lato;
    text-transform: uppercase;
    padding: 12px 22px;
    margin: 0 auto;
    display: table;

}
.aboutuscontent {
	margin-bottom:20px;
	
}
	
.services-section a:hover {
	text-decoration:none;
	}
.footerbg {
	background-color:#6f6f6f;
	}
.footer-logo {
	width:100%;
	}	
.footer-logo img {
	margin:0 auto;
	display:table;
	}
.footer-logo img {
	padding:50px;
	
	}
		.top-left {

  
    margin: 0 auto;
    display: table;
}
#trustedbrands {
    position: relative;
    margin-top: 23px;
    margin-bottom: 30px;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 7px 17px !important;
    font-size: 20px !important;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #7ac617 !important;
    filter: Alpha(Opacity=50);
    opacity: 1.5 !important;
}
.owl-theme .owl-controls .owl-buttons div:hover {
    background-color: #dd6422 !important;
}

.aboutheading h1 {
	    padding: 16px 0px;
    color: #00f;
    text-align: center;
}
.page-id-7 .entry-title {
	display:none;
}
.aboutheading hr {
	    width: 138px;
    margin: 0 auto;
    border-top: 1px solid #00f;
    margin-top:0;
    margin-bottom: 20px;
	
}
	.top-right {

    margin: 0 auto;
    display: table;

}
.logo img {
margin: 0 auto;

display: table;

margin-top: 10px;

margin-bottom: 10px;
}
.header-menu {
	margin:0 auto;
	display:table;
}
.navmenuss {
	display:none;
}
/**********menu******/
#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 12px;
}
.mm {
    position: relative;
    background-color: #000396;
    min-height: 49px;
}

#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #ffffff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}

#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}

#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}

#mm ul{
                padding-left:0;
                margin-bottom:0;
                position: absolute;
                left: 0;
                top: 100%;
                width: 100%;
                z-index: 1000;
                display: none;
}

#mm li {
display: block;
position: relative;
}
#mm a {
    display: block;
    padding: 16px 56px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color:#f3f3f3;
    word-wrap: break-word;
}
.inner-page h2 {
    font-size: 35px;
    text-align: center;
    margin-top: 17px;
    margin-bottom: 20px;
	
}
.owl-dot span {
	    color: #00f !important;
    font-size: 88px;
    line-height: 0.5;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #00f;
    margin: 3px;
	
}
.owl-dots {
margin: 0 auto;

    margin-bottom: 0px;

display: table;

margin-bottom: 20px;
}
.owl-nav {

    display: none;
}


/****menu********/
@media (min-width: 576px) {
.owl-nav {

    display: block;
}	
	.owl-dots {
		display:none;
	}

#trustedbrands .owl-prev {
position: absolute;

left: -27px;
	
}
	#trustedbrands .owl-next {
    position: absolute;
    top: 25%;
    right: -4%;
	
}
	
	
.bussinessmd4 {
	margin-top:20px;
	margin-bottom:20px;
	
}	
	
.bussinessmd4 h3 {

    min-height: 91px;

	
}
	
	.familyrunbussiness {
border: 4px solid #A9A9A9;

padding: 16px 45px;

background-color: #D3D3D3;

text-align: center;

min-height: 276px;
  
	
}	
}
@media (min-width: 768px) {

	
	.ls-fullwidth .ls-nav-prev, .ls-fullwidth .ls-nav-next {


    display: block;

}

.mm, #mm {
    display: none;
}
	
.services-section a {
    color: #fff;
    background-color: #0000ff;
    font-size: 20px;
    font-weight: bold;
    font-family: Lato;
    text-transform: uppercase;
    padding: 12px 40px;
    margin: 0 auto;
    display: table;
	}
	
.choosefluid {
	background-color: #f6f6f6;
    padding: 70px 0;
	}
	
.servicesfluid {
	padding:40px 0px;
}
	
.maintancefluid {
	padding:40px 0px;
	
}
	
.maintance h3 {
	    font-size: 20px;
    font-weight: bold;
	}
	
.slider-bottom {
    padding: 100px 0px;
	}
	
			
.top-left li {
float: left;

font-family: 'PT sans';

font-size: 16px;

color: #ffffff;

color: #0404fc;

list-style-type: none;

padding: 15px 29px;


	}
.emailli {
	border-right: 1px solid #ffffff !important;
}	
.top-right li {
float: left;

font-family: 'PT sans';

font-size: 16px;

color: #ffffff;

color: #0404fc;

list-style-type: none;

padding: 15px 21px;
	}
	

	.navmenuss {
	display:block;
}
}

	
@media (min-width: 768px) {
	.maintance h3 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 14px;
	}
	
		h2 {
    font-family: Lato;
    color: #0000ff;
    font-size: 50px;
    font-style: italic;
		
		
		}
.services-section h2 {
	text-align:center;
}		
		
.services-section h3 {
	 font-family: Lato;
    color: #333333;
    font-size: 30px;
    text-align: center;
	
	}		
p {
	font-family:'Lato';
	font-size:20px;
	color:#5a5a5a;
	}
	






}	

@media (min-width: 992px) {
.bussinessmd4 h3 {
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 61px;
    text-transform: uppercase;
	
}
	
.mm, #mm {
    display: blcok;
}
	
	.header-menu {
		display:block;
	}
	
	.top-right {

    margin: 0 auto;
    display: table;

}

	.top-left {

  
    margin: 0 auto;
    display: table;

}

			.emailli {

    border-right: 0px solid #ffffff !important;

}

	

	


	.header-menu li {
float: left;
    padding: 30px 20px;
    list-style-type: none;
    font-family: pt sans;
    font-size: 14px;
    text-transform: uppercase;
  
}
.logo img {
	margin:0 auto;
	display:table;
	margin-top:20px;
}
.header-menu ul {

    margin: 0 auto;
    display: table;

}
	.familyrunbussiness {

    border: 4px solid #A9A9A9;
    padding: 16px 45px;
    background-color: #D3D3D3;
    text-align: center;
    min-height: 201px;

}
	


}	
	
@media (min-width: 1330px) {


	.header-menu li {

    float: left;
   
	 padding: 50px 20px;
    list-style-type: none;
    font-family: pt sans;
    font-size: 14px;
    text-transform: uppercase;

}

	.header-menu ul {
	    float: right;
	}
	
	.top-left {

    float: left;
    margin: 0 auto;
    display: table;

}


.top-right {

    float: right;

}	
		.emailli {

    border-right: 1px solid #ffffff !important;

}

	.slider-bottom-desc p {

    font-family: Lato;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 10px;

}

	.header-menu li {
float: left;
    padding: 50px 31px;
    list-style-type: none;
    font-family: pt sans;
    font-size: 14px;
    text-transform: uppercase;
}

.container {
  width: 1300px;
    max-width: 100%;
   
}

}													
										